{
  "calipers": {
    "enabled": true,
    "colors": [
      "#CC9708"
    ]
  },
  "carPaint": {
    "color": "#FF100319",
    "flakes": 0.49,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#F20707"
    ]
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#F92525"
    ]
  },
  "carPaint5": {
    "enabled": false,
    "colors": [
      "#F40404"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#EA0707"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#422121"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#ED0202"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FF1C1C"
    ]
  },
  "leather5": {
    "enabled": false,
    "colors": [
      "#FC0202"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Germany",
    "paramPrefix": "no",
    "paramNumber": "hesi",
    "paramPostfix": "69"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}